.titlestyle50269{ font-size: 9pt; color: #222222; text-decoration: none ;}

.erjifontover50270{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont50270{ color: #222222; font-size: 9pt ;}
.erjibackground50270{ background-color: #eff8fe ;}
.currentfontStyle50270{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle50270{ color: #ffffff; font-size: 10pt; font-weight: bold ;}
.yijifontover50270{ color: #ffffff; font-size: 10pt; font-weight: bold ;}
.erjibackgroundover50270{ background-color: #e8f0fb ;}
.ejfontstyle50270{ font-size: 9pt; color: #222222; line-height: 160% ;}

.titlestyle50274{ font-family: 宋体; color: #000000; font-size: 12pt; font-weight: bold ;}

.erjifontover50285{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont50285{ color: #222222; font-size: 9pt ;}
.yijibackground50285{ background-image: url(images/dh_bga.gif) ;}
.erjibackground50285{ background-color: #eff8fe ;}
.currentfontStyle50285{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle50285{ padding-left: 20px; color: #222222; font-size: 10pt ;}
.yijifontover50285{ padding-left: 20px; color: #cc0000; font-size: 10pt ;}
.erjibackgroundover50285{ background-color: #e8f0fb ;}
.yijibackgroundover50285{ background-image: url(images/dh_bgb.gif) ;}
.ejfontstyle50285{ font-size: 9pt; color: #222222; line-height: 160% ;}

.windowstyle50275{ font-family: 宋体; color: #ffffff; font-size: 10pt; font-weight: bold ;}

.splitflagstyle50276{ color: #222222 ;}
.fontstyle50276{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle50276{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.timestyle50316{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont50316{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle50316{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.buttonstyle50316{ font-size: 9pt ;}
.clickstyle50316{ line-height: 150%; color: #222222; font-size: 9pt;}
.winstyle50316{ padding: 0px;}
.columnstyle50316{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
A.c50316 {
font-size: 9pt; line-height: 150%; text-decoration: none 
;}
A.c50316:link {
color:#222222;}
A.c50316:visited {
color:#222222;}
A.c50316:active {
color: #222222;}
A.c50316:hover {
color: #cc0000;}
